Subject: Re: Enron Energy Serv Swaps
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 30 Nov 2000 04:04:00 -0800 (PST)

Hi Judy, 
if you could look into this request below ASAP....that would be helpful.

Thanks
David
3-3528
---------------------- Forwarded by David P Dupre/HOU/ECT on 11/30/2000 12:03 
PM ---------------------------
Stephanie Piwetz   11/28/2000 01:10 PM

To: David P Dupre/HOU/ECT@ECT
cc:  
Subject: Re: Enron Energy Serv Swaps  

David-
Regarding the following Swap Confirmations 253728, 253746, 253756, 253209
We need to locate these deals, were the deals even created to begin with?  If 
not, the deals need to be Confirmed.   
I haven't heard anything from the fileroom, need to have a confirmed executed 
document in the files.
Please let me know asap
Stephanie
39210

David P Dupre
11/16/2000 01:13 PM
To: Leslie Smith/HOU/ECT@ECT
cc: Stephanie Piwetz/HOU/ECT@ECT 
Subject: Enron Energy Serv Swaps

Hi, could you please look up the following confirmations and forward these 
asap to 
Stephanie.

I think that Judy Hernandez is out of the office, whom I originally tried to 
contact on the 13th.

Thanks
David
3-3528
---------------------- Forwarded by David P Dupre/HOU/ECT on 11/16/2000 01:12 
PM ---------------------------
Stephanie Piwetz   11/13/2000 12:24 PM

To: David P Dupre/HOU/ECT@ECT
cc:  
Subject: Enron Energy Serv Swaps

David, 

Enron Energy Services has requested an executed or non executed copy of the 
following Swap deals, please let me know if you have any documentation what 
so ever.   Deals:  253728, 253746, 253756, 253209.

Thank you
Stephanie
39210